<% breadcrumb :project, @project %>

<p id="notice"><%= notice %></p>

<p>
  <strong><%= t('activerecord.attributes.company.name') %>:</strong>
  <%= @project.company.name %>
</p>

<p>
  <strong><%= t('activerecord.attributes.project.name') %>:</strong>
  <%= @project.name %>
</p>

<p>
  <strong><%= t('activerecord.attributes.employee.name') %>:</strong>
  <%= @project.employees.pluck(:name).join(',') %>
</p>

<%= link_to t('edit'), edit_company_project_path(@project.company, @project) %> |
<%= link_to t('back'), company_projects_path(@project.company) %>
